% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/bss_stat_ops.R
\name{bss_corr}
\alias{bss_corr}
\title{Test for Correlation between a variable \code{corr_var} and a brain imaging phenotype.}
\usage{
bss_corr(corr_var, bss_data, mult_comp = "fdr")
}
\arguments{
\item{corr_var}{Character variable name. This should be present in the demographics csv file associated
with \code{bss_data}.}

\item{bss_data}{Object of type \code{\link{BssData}}.}

\item{mult_comp}{method for multiple comparisons correction. The default method is "fdr". See \code{\link{bss_p_adjust}} for valid values.}
}
\description{
Test for correlation between a brain imaging phenotype (cortical thickness, determinant
of the jacobian matrix) and \code{corr_var} using the Pearson's product moment correlation
coefficient. The brain imaging phenotype is automatically selected from the type of \code{bss_data}.
}
\details{
\code{bss_data} can be of the type "cbm", "tbm", or "roi".
}
