% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/bss_stat_ops.R
\name{bss_roi_lmer_anova}
\alias{bss_roi_lmer_anova}
\title{This function performs the ANOVA Linear Mixed Effects analysis for ROIs}
\usage{
bss_roi_lmer_anova(group_var, main_effect = "", covariates = "", bss_data)
}
\arguments{
\item{group_var}{Categorical variable name. This should be present in the demographics csv file associated
with \code{bss_data}.}

\item{main_effect}{Character string containing an independent variable whose effect you want to measure.
It could be disease status, age, gender etc. This should strictly be a single variable. This can be
either a categorical or a continuous variable.}

\item{covariates}{Character string containing a set of other predictors (variables) in the model. If more than
one covariates are included, they should be separated by a \code{+} operator similar to an R formula.}

\item{bss_data}{Object of type \code{\link{BssData}}}
}
\description{
This function performs the ANOVA Linear Mixed Effects analysis for ROIs
}
