% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/bssoutput_class.R
\name{save_out}
\alias{save_out}
\alias{save_out,BssCBMOutput-method}
\alias{save_out,BssTBMOutput-method}
\alias{save_out,BssDBMOutput-method}
\alias{save_out,BssROIOutput-method}
\title{Generic save function for \code{BssOutput}}
\usage{
save_out(bss_out, bss_data, bss_model, overwrite = FALSE, ...)

\S4method{save_out}{BssCBMOutput}(bss_out, bss_data, bss_model, overwrite = F)

\S4method{save_out}{BssTBMOutput}(bss_out, bss_data, bss_model, overwrite = F, nclusters = 10)

\S4method{save_out}{BssDBMOutput}(bss_out, bss_data, bss_model, overwrite = F, nclusters = 10)

\S4method{save_out}{BssROIOutput}(bss_out, bss_data, bss_model, overwrite = F)
}
\arguments{
\item{bss_out}{object of type \code{BssOutput}}

\item{bss_data}{object of type \code{BssData}}

\item{bss_model}{object of type \code{BssModel}}

\item{overwrite}{logical parameter denoting if existing output directory should be overwritten or not (default is FALSE)}

\item{...}{Extra named arguments passed to save_out}

\item{nclusters}{numeric parameter denoting number of clusters (default is 10)}
}
\description{
Generic save function for \code{BssOutput}
}
\details{
For the most part, the user will never have to call this function directly.
Instead the user should call \code{\link{save_bss_out}}.
}
\seealso{
\code{\link{save_bss_out}}
}
